#bild_text_img {
width: 100%;
max-width: 730px;
min-width: 320px;
margin-bottom: 30px;
}

#bottom1,
#bottom3,
#bottom4,
#bottom5,
#bottom6,
#bottom7,
#bottom8 {
text-align: center;
max-width: 2500px;
margin-right: auto;
margin-left: auto;
}

#bottom2 {
text-align: center;
max-width: 1500px;
margin-right: auto;
margin-left: auto;
}

#bottom9 {
background-color: #17428c;
max-width: 2500px;
min-height: 400px;
}

#galerie_bild {
max-width: 350px;
}

#logo {
font-size: 1.6em;
color: #FFFFFF;
position: absolute;
top: 15px;
z-index: 90;
left: 10px;
}

#main {
margin-right: auto;
margin-left: auto;
}

#nav a {
text-decoration: none;
text-align: left;
display: inline-block;
z-index: 5;
width: 74px;
opacity: 0.8;
}

#nav div[active] > a {
color: #FFFFFF;
}

#nav img {
cursor: pointer;
}

#nav input[type="checkbox"] + .list0,
#nav input[type="checkbox"] + .list1,
#nav input[type="checkbox"] + .list,
#nav input[type="checkbox"],
.desk,
.header_img_mobile,
.stoerer_img_mobile {
display: none;
}

#nav input[type="checkbox"]:checked + .list0,
#nav input[type="checkbox"]:checked + .list1,
#nav input[type="checkbox"]:checked + .list {
display: inline;
}

#nav {
text-decoration: none;
background-color: rgba(0, 0, 0, 0.5);
position: absolute;
top: 0px;
right: 20px;
padding-top: 50px;
z-index: 110;
}

#nav_menu {
text-align: right;
background-color: rgba(0, 0, 0, 0.5);
position: absolute;
top: 15px;
right: 10px;
padding: 7px;
}

#top1 {
color: #182260;
margin-bottom: 20px;
}

#top2 {
max-width: 2500px;
margin-right: auto;
margin-bottom: 20px;
margin-left: auto;
}

#top3 {
text-align: center;
max-width: 2500px;
margin-right: auto;
margin-bottom: 20px;
margin-left: auto;
}

.item0 > a {
font-size: 20px;
color: #FFFFFF;
font-weight: bold;
line-height: 25px;
padding: 10px 44px 10px 16px;
}

.item0, .item1, .item2, .item3, .item4 {
white-space: nowrap;
display: block;
}

.item1 > a {
font-size: 18px;
color: #FFFFFF;
line-height: 35px;
padding: 0px 30px 0px 30px;
}

.item1:last-child, .item2:last-child, .item3:last-child, .item4:last-child {
border: none;
}

.item2 > a {
font-size: 16px;
line-height: 31px;
padding: 0px 12px 0px 48px;
}

.item3 > a {
font-size: 14px;
line-height: 27px;
padding: 0px 6px 0px 54px;
}

.item4 > a {
font-size: 12px;
line-height: 23px;
padding: 0px 0px 0px 60px;
}

.list0 img {
float: right;
padding: 4px 8px 4px 8px;
}

.list0 {
text-align: left;
padding-top: 10px;
padding-bottom: 10px;
}

A {
text-decoration: none;
color: #17428c;
line-height: 30px;
}

DIV, P, TD, TH, UL, LI {
list-style-type: none;
line-height: 30px;
margin: 0;
padding: 0;
}

H1 {
font-size: 50px;
text-transform: uppercase;
color: #16428b;
display: block;
line-height: 58px;
}

H2 {
font-size: 44px;
text-transform: uppercase;
color: #16428b;
display: inline;
line-height: 54px;
}

H3 {
font-size: 30px;
text-transform: uppercase;
display: inline;
}

H4 {
font-size: 30px;
text-transform: uppercase;
color: #FFFFFF;
line-height: 30px;
}

H5 {
font-size: 60px;
display: inline;
line-height: 60px;
}

H6 {
font-size: calc(34px + (64 - 34) * ((100vw - 840px) / (1600 - 840)));
text-transform: uppercase;
text-align: center;
vertical-align: middle;
display: inline;
line-height: 75px;
}

@media (min-width: 840px) {
#gfooter {
grid-template-columns: 25% 25% 25% 25%;
}

#header {
text-align: center;
z-index: -3;
position: absolute;
width: 100%;
left: 0px;
border: 1px solid black;
}

#text_bild {
max-width: 750px;
grid-template-columns: 40% 60%;
}

.mob,
.mobile {
display: none;
}

.teaser-content {
font-size: 6em;
text-align: left;
line-height: 1em;
}

A:HOVER {
text-decoration: none;
}

div[active] {
color: #FFFFFF;
}
}

@media (min-width: 560px) and (max-width: 839px) {
#gfooter {
grid-template-columns: 50% 50%;
}

#header {
z-index: 0;
position: absolute;
width: 100%;
top: 335px;
left: 0px;
}

#text_bild {
width: 100%;
}

.desktop,
.mob {
display: none;
}

.teaser-content {
line-height: 1em;
font-size: 4.5em;
text-align: left;
}

H1,
H2 {
font-size: 45px;
line-height: 50px;
}
}

@media (max-width: 559px) {
#gfooter {
grid-template-columns: auto;
}

#header {
z-index: 0;
position: absolute;
width: 100%;
top: 283px;
left: 0px;
}

#text_bild {
width: 100%;
}

.desk,
.desktop,
.header_img,
.mobile {
display: none;
}

.header_img_mobile {
display: flex;
z-index: -3;
width: 100%;
max-width: 559px;
top: 0px;
left: 0px;
}

.teaser-content {
font-size: 3em;
text-align: left;
line-height: 1em;
}

DIV, P, TD, TH, UL, LI {
}

H1 {
font-size: 45px;
line-height: 55px;
hyphens: auto;
}

H2 {
font-size: 34px;
display: inline;
line-height: 40px;
hyphens: auto;
}
}

